#top .av-special-heading.av-m975w445-c7197563bdfe029c4f6a4acebd52df87{
padding-bottom:10px;
}
body .av-special-heading.av-m975w445-c7197563bdfe029c4f6a4acebd52df87 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m975w445-c7197563bdfe029c4f6a4acebd52df87 .av-subheading{
font-size:15px;
}

#top .avia-gallery.av-m976eoun-435e241a2bea55bf0a6d18ccbfa45494 .avia-gallery-thumb a{
width:25%;
}

